.ShowPhoneOnly{display: none;}
.HidePhoneOnly{display: block}

/*Our Thinking Form*/

.submit-button .caption {color: #f17069 !important;}
.submit-button .caption:hover{color: #c74a43 !important;}
.submit-button {background: #fff; height: 40px; min-width: 100px;}

@media only screen and (max-width: 767px) {
  
  .ShowPhoneOnly{display: block;}
  .HidePhoneOnly{display: none}
}


/*Free Consult Form*/

.FreeConsult .submit-button {background: #4CAAD8 !important;width: 100%;}
.FreeConsult .submit-button .caption {color: #fff !important;}

/*
.FreeConsult .tm-header, .FreeConsult .tm-header-mobile {display: none;}
*/

.FreeConsult  div#contact {display: none;}